A fine dicembre 2014 la serie 2.5 di Joomla! ha terminato il suo ciclo di sviluppo, e pertanto non è più supportato dalla comunità di sviluppatori di Joomla!.

Se hai ancora un sito con Joomla! 2.5 devi assolutamente intervenire e procedere con l'upgrade alla versione di Joomla! 3.x, serie che tuttora rappresenta il ramo di sviluppo principale e quello supportato ufficialmente.

Ma come funziona l'aggiornamento da Joomla! 2.5 a Joomla! 3.x?

Segui il tutorial sull'upgrade di Joomla!.




promo maggio-giugno 2018